<?php
/**
 * @package legacyRender
 * @version $Id: StartupXoopsTpl.class.php,v 1.1.2.2 2006/10/25 10:40:07 minahito Exp $
 */

if (!defined('XOOPS_ROOT_PATH')) exit();

/**
 * Some XOOPS2 resources need $xoopsTpl, before Legacy_RenderSystem will be
 * prepared under XOOPS Cube regular process. For that, this action filter
 * tries to get 'Legacy_RenderSystem' as dummy.
 */
class LegacyRender_StartupXoopsTpl extends XCube_ActionFilter
{
	function postFilter()
	{
		$dmy =& $this->mRoot->getRenderSystem('Legacy_RenderSystem');
	}
}

?>
